@charset "utf-8";

body {
	font-family: "微软雅黑";
	font-size: 14px;
}

* {
	margin: 0px;
	padding: 0px;
}

a {
	color: rgb(68, 68, 68);
	text-decoration: none;
}

input {
	font-family: "微软雅黑";
}

ul {
	list-style: none;
}

li {
	list-style: none;
}

div {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

form {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

h1 {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

h2 {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

h3 {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

dt {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

dl {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

dd {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

p {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

img {
	border: 0px currentColor;
}

.cl {
	height: 0px;
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.all {
	margin: 14px auto;
	width: 1200px;
	overflow: hidden;
}

.all2 {
	margin: 0px auto;
	width: 1200px;
}

.clear {
	height: 0px;
	overflow: hidden;
	clear: both;
}

.clearfix {
	zoom: 1;
}

.clearfix::after {
	height: 0px;
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
}

.header {
	height: 76px;
}

.header img {
	float: left;
	display: block;
}

.header span {
	color: rgb(50, 50, 50);
	line-height: 100px;
	letter-spacing: 2px;
	font-size: 32px;
	font-weight: 400;
	float: left;
	display: block;
}

.header p {
	width: 234px;
	text-align: center;
	color: rgb(68, 68, 68);
	font-size: 16px;
}

.nav {
	background: #17b1d1;
	height: 60px;
}

.header_nav ul li {
	width: 200px;
	height: 60px;
	text-align: center;
	line-height: 60px;
	font-size: 18px;
	float: left;
}

.header_nav ul li a {
	color: rgb(255, 255, 255);
	display: block;
}

.header_nav ul li:hover {
	background: #0689a5;
}

.header_nav ul li.d {
	background: rgb(248, 182, 43);
}

.header_nav ul li a:hover {
	color: rgb(255, 255, 255);
}

.header_nav ul li .two {
	display: none;
}

.header_nav ul li:hover .two {
	background: rgb(0, 160, 233);
	width: 155px;
	float: left;
	display: block;
	position: absolute;
	z-index: 9999;
}

.banner {
	background: url("img/bannar.jpg") no-repeat;
	height: 440px;
}

.banner2 {
	background: url("img/b.jpg") no-repeat center 100%;
	height: 300px;
}

.banner4 {
	background: url("img/yeji.jpg") no-repeat center 100%;
	height: 300px;
}

.banner3 {
	background: url("img/b3.jpg") no-repeat center 100%;
	height: 300px;
}

.ssk {
	margin-top: 15px;
	float: right;
}

.search-keyword {
	border: 2px solid rgb(0, 160, 233);
	width: 176px;
	height: 35px;
	padding-left: 10px;
	margin-top: 8px;
}

.search-submit {
	background: url("img/ss.png") no-repeat center rgb(0, 160, 233);
	border: 1px solid rgb(0, 160, 233);
	width: 56px;
	height: 39px;
	color: rgb(255, 255, 255);
	line-height: 39px;
	text-indent: -999px;
	font-size: 14px;
	margin-top: 8px;
	margin-left: -4px;
}

.banner3 img {
	width: 100%;
	height: 300px;
}

.banner4 img {
	width: 100%;
	height: 300px;
}

.w-banner {
	width: 100%;
	height: 500px;
	overflow: hidden;
	position: relative;
	z-index: 1;
	margin-top: 1px;
}

.w-banner .bd {
	margin: 0px auto;
	overflow: hidden;
	position: relative;
	z-index: 0;
}

.w-banner .bd ul {
	width: 100% !important;
}

.w-banner .bd li {
	width: 100% !important;
	height: 500px;
	text-align: center;
	overflow: hidden;
}

.w-banner .bd img {
	width: 1200px;
	height: 500px;
}

.w-banner .hd {
	left: 0px;
	width: 100%;
	height: 30px;
	bottom: 0px;
	line-height: 30px;
	position: absolute;
	z-index: 1;
}

.w-banner .hd ul {
	text-align: center;
}

.w-banner .hd ul li {
	background: rgb(255, 255, 255);
	margin: 1px 6px 1px 8px;
	border-radius: 50%;
	width: 10px;
	height: 10px;
	line-height: 999px;
	overflow: hidden;
	display: inline-block;
	cursor: pointer;
	opacity: 0.8;
}

.w-banner .hd ul .on {
	background: rgb(125, 125, 125);
}

.w-banner .prev {
	left: 15%;
	top: 50%;
	width: 34px;
	height: 60px;
	display: none;
	position: absolute;
	z-index: 1;
	cursor: pointer;
	opacity: 0.5;
}

.w-banner .next {
	left: 15%;
	top: 50%;
	width: 34px;
	height: 60px;
	display: none;
	position: absolute;
	z-index: 1;
	cursor: pointer;
	opacity: 0.5;
}

.w-banner .next {
	background-position: -70px -120px;
	left: auto;
	right: 15%;
}

.gywm {
	background: rgb(246, 246, 246);
	height: 320px;
}

.gywm_leftqb {
	width: 690px;
	height: 300px;
	margin-top: 20px;
	float: left;
	display: block;
}

.gywm_lefts {
	width: 80px;
	margin-top: 6px;
	border-bottom-color: rgb(0, 160, 233);
	border-bottom-width: 3px;
	border-bottom-style: solid;
	float: left;
	display: block;
}

.gywm_lefts img {
	width: 24px;
	height: 24px;
}

.gywm_lefts span {
	color: rgb(87, 87, 87);
	line-height: 30px;
	font-size: 18px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.gywm_leftss {
	width: 100px;
	color: rgb(219, 219, 219);
	font-size: 12px;
	margin-top: 14px;
	margin-left: 10px;
	display: inline-block;
}

.gywm_left {
	width: 690px;
	height: 36px;
	border-bottom-color: rgb(233, 233, 233);
	border-bottom-width: 2px;
	border-bottom-style: solid;
}

.gywm_left p {
	color: rgb(131, 130, 130);
	line-height: 30px;
	float: right;
}

.gywm_left a:hover {
	color: rgb(255, 0, 0);
}

.gywm_leftx {
	width: 690px;
	margin-top: 30px;
}

.gywm_leftx img {
	width: 300px;
	height: 200px;
	float: left;
	display: block;
	border-radius: 5px;
	box-shadow: 0px 3px 10px rgb(222, 222, 222);
}

.gywm_leftx p {
	width: 366px;
	color: rgb(68, 68, 68);
	line-height: 30px;
	float: right;
	text-indent: 2em;
}

.gywm_leftx b a {
	color: rgb(0, 160, 233);
	font-weight: 400;
}

.gywm_leftx b {
	font-weight: 400;
}

.gywm_leftx b a:hover {
	color: rgb(255, 0, 0);
}

.gywm_rightqb {
	width: 466px;
	height: 300px;
	margin-top: 20px;
	float: right;
}

.gywm_right {
	width: 466px;
	height: 34px;
	border-bottom-color: rgb(233, 233, 233);
	border-bottom-width: 2px;
	border-bottom-style: solid;
	float: left;
	display: block;
}

.gywm_rights {
	width: 80px;
	height: 32px;
	margin-top: 2px;
	border-bottom-color: rgb(0, 160, 233);
	border-bottom-width: 3px;
	border-bottom-style: solid;
	float: left;
}

.gywm_rightss {
	width: 150px;
	color: rgb(219, 219, 219);
	font-size: 12px;
	margin-top: 14px;
	margin-left: 10px;
	display: inline-block;
}

.gywm_rights img {
	width: 24px;
	height: 24px;
	float: left;
}

.gywm_right p {
	color: rgb(131, 130, 130);
	line-height: 30px;
	float: right;
	display: block;
}

.gywm_right a:hover {
	color: rgb(255, 0, 0);
}

.gywm_rights span {
	color: rgb(87, 87, 87);
	line-height: 30px;
	font-size: 18px;
	margin-bottom: 5px;
	margin-left: 5px;
	float: left;
	display: block;
}

.gywm_rightx {
	margin-top: 60px;
}

.gywm_rightx span {
	color: rgb(182, 182, 182);
	font-size: 12px;
	float: right;
}

.gywm_rightx ul li {
	line-height: 36px;
	font-size: 14px;
	margin-left: 14px;
}

.gywm_rightx ul li:hover {
	color: rgb(255, 0, 0);
}

.gywm_rightx i {
	background: rgb(203, 203, 203);
	border-radius: 50%;
	width: 5px;
	height: 5px;
	margin-top: 16px;
	float: left;
}

.gcal_s img {
	width: 24px;
	height: 24px;
	display: none;
}

.gcal_s {
	width: auto;
	height: 32px;
	margin-top: 3px;
	border-bottom-color: rgb(0, 160, 233);
	border-bottom-width: 3px;
	border-bottom-style: solid;
	float: left;
}

.gcal_s span {
	color: rgb(87, 87, 87);
	line-height: 30px;
	font-size: 18px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.gcal_ss {
	width: 200px;
	color: rgb(219, 219, 219);
	font-size: 12px;
	margin-top: 14px;
	margin-left: 10px;
	display: inline-block;
}

.gcal p {
	width: 55px;
	color: rgb(131, 130, 130);
	line-height: 30px;
	float: right;
	display: block;
}

.gcal_top {
	height: 36px;
	margin-top: 20px;
	border-bottom-color: rgb(245, 245, 245);
	border-bottom-width: 2px;
	border-bottom-style: solid;
}

.gcal_top a:hover {
	color: rgb(255, 0, 0);
}

.gcal_b {
	margin-top: 30px;
	margin-bottom: 10px;
}

.gcal_b b {
	font-style: normal;
	font-weight: normal;
}

.gywm_leftx b {
	font-style: normal;
	font-weight: normal;
}

.gcal_b ul li img {
	width: 210px;
	height: 180px;
}

.gcal_b ul {
	width: 1200px;
}

.gcal_b ul li {
	width: 220px;
	height: 222px;
	margin-right: 20px;
	float: left;
}

.gcal_b ul li img {
	width: 220px;
	height: 170px;
}

.gcal_b b {
	background: rgb(246, 246, 246);
	margin: 0px auto;
	width: auto;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 16px;
	display: block;
}

.gcal_b b a:hover {
	color: rgb(255, 0, 0);
}

.footer_xm {
	background: #17b1d1;
	height: 110px;
}

.footer_1 {
	margin: 0px auto;
	width: 500px;
	height: 50px;
	line-height: 50px;
}

.footer_xm1 {
	border-bottom-color: rgb(95, 175, 211);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.footer_1 ul li {
	width: 70px;
	color: rgb(182, 185, 187);
	font-size: 14px;
	float: left;
}

.footer_1 ul li a {
	color: rgb(255, 255, 255);
}

.footer_2 ul li {
	margin: 14px auto 0px;
	width: auto;
	text-align: center;
	color: rgb(255, 255, 255);
	line-height: 30px;
	font-size: 14px;
}

.footer_3 {
	background: rgb(39, 96, 125);
	height: 50px;
	color: rgb(228, 255, 255);
	line-height: 50px;
	font-size: 12px;
	border-top-color: rgb(67, 123, 150);
	border-top-width: 1px;
	border-top-style: solid;
}

.footer_img {
	margin-top: -25px;
	margin-right: 90px;
	float: right;
	display: none;
}

.footer_img img {
	width: 96px;
	height: 96px;
	display: block;
}

.footer_img span {
	margin: 0px auto;
	width: 90px;
	text-align: center;
	color: rgb(255, 255, 255);
	font-size: 14px;
	display: block;
}

.lleft {
	width: 240px;
	height: auto;
}

.llefts {
	background: rgb(0, 160, 233);
	width: 240px;
	height: 90px;
	text-indent: 25px;
	margin-top: 210px;
	float: left;
	display: inline;
}

.llefts a {
	color: rgb(255, 255, 255);
}

.llefts1 {
	background: rgb(0, 160, 233);
	width: 240px;
	height: 90px;
	bottom: 250px;
	text-indent: 25px;
	float: left;
	display: inline;
	position: absolute;
}

.llefts1 a {
	color: rgb(255, 255, 255);
}

.llefts p {
	width: 240px;
	height: 30px;
	color: rgb(255, 255, 255);
	font-size: 20px;
	margin-top: 22px;
	float: left;
	display: inline;
}

.llefts span {
	width: 240px;
	height: 30px;
	color: rgb(255, 255, 255);
	font-size: 12px;
	float: left;
}

.lleftx {
	width: 240px;
	float: left;
}

.lleftx ul li a {
	background: rgb(231, 231, 231);
	width: 240px;
	height: 50px;
	color: rgb(51, 51, 51);
	line-height: 50px;
	text-indent: 25px;
	font-size: 14px;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	float: left;
	display: block;
}

.lleftx img {
	margin: 10px 0px;
	width: 240px;
	height: 132px;
}

.llefts1 p {
	width: 240px;
	height: 30px;
	color: rgb(255, 255, 255);
	font-size: 20px;
	margin-top: 22px;
	float: left;
	display: inline;
}

.llefts1 span {
	width: 240px;
	height: 30px;
	color: rgb(255, 255, 255);
	font-size: 12px;
	float: left;
}

.lleftx1 {
	width: 240px;
	float: left;
}

.lleftx1 ul li a {
	background: rgb(231, 231, 231);
	width: 240px;
	height: 50px;
	color: rgb(51, 51, 51);
	line-height: 50px;
	text-indent: 25px;
	font-size: 14px;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	float: left;
	display: block;
}

.lleftx .thisclass a {
	background: url("img/dajiantou.png") no-repeat 95% rgb(248, 182, 43);
	width: 240px;
	height: 50px;
	color: rgb(255, 255, 255);
	line-height: 50px;
	text-indent: 25px;
	font-size: 14px;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	float: left;
	display: block;
}

.lleftx li:hover a {
	background: url("img/dajiantou.png") no-repeat 95% rgb(248, 182, 43);
	width: 240px;
	height: 50px;
	color: rgb(255, 255, 255);
	line-height: 50px;
	text-indent: 25px;
	font-size: 14px;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	float: left;
	display: block;
}

.lleftx1 .thisclass a {
	background: url("img/dajiantou.png") no-repeat 95% rgb(248, 182, 43);
	width: 240px;
	height: 50px;
	color: rgb(255, 255, 255);
	line-height: 50px;
	text-indent: 25px;
	font-size: 14px;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	float: left;
	display: block;
}

.lleftx1 li:hover a {
	background: url("img/dajiantou.png") no-repeat 95% rgb(248, 182, 43);
	width: 240px;
	height: 50px;
	color: rgb(255, 255, 255);
	line-height: 50px;
	text-indent: 25px;
	font-size: 14px;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	float: left;
	display: block;
}

.dqwz {
	width: 860px;
	height: 45px;
	line-height: 45px;
	border-bottom-color: rgb(204, 204, 204);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	float: left;
}

.dqwz font {
	color: rgb(0, 0, 0);
	float: left;
	display: inline-block;
}

.dqwz ul li {
	float: left;
}

.dqwz_wz {
	margin-right: 10px;
	margin-left: 10px;
	float: left;
	display: inline-block;
}

.dqwz_wz img {
	margin-top: 15px;
	margin-left: 5px;
}

.dqwz_li {
	width: 300px;
	float: left;
}

.right_tt {
	margin: 20px;
	float: right;
	width: 910px;
}


.right_tt span {
	color: rgb(102, 102, 102);
	line-height: 30px;
}

.right_tt h1 {
	font-size: 26px;
	color: #2C5AA0;
	font-weight: 600;
	line-height: 1.4;
	border-bottom: 1px solid #eee;
	padding-bottom: 15px;
	margin-bottom: 20px;
	text-align: center;
}

.right_tt .sx {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}

.right_s {
	margin-bottom: 20px;
}

.right_s ul li {
	color: rgb(102, 102, 102);
	line-height: 30px;
	font-size: 14px;
}

.right_img {
	margin: 20px;
	width: 910px;
	float: left;
}

.right_img ul {
	width: 100%;
}

.right_img ul li {
	width: 290px;
	height: 300px;
	margin-right: 13px;
	float: left;
}

.right_img ul li img {
	width: 290px;
	height: 217px;
	float: left;
	-webkit-transition: all 1s;
	transition: all 1s;
}

.right_img ul li p {
	width: 290px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	overflow: hidden;
	float: left;
	background-color: rgb(245, 245, 245);
}

.right_img ul li p:hover {
	color: rgb(213, 151, 90);
	font-family: "微软雅黑";
}

.right_list {
	width: 910px;
	margin-left: 30px;
	float: left;
}

.right_list i {
	color: rgb(102, 102, 102);
	font-size: 12px;
	font-style: normal;
	float: right;
}

.right_list p {
	width: 744px;
	height: 25px;
	color: rgb(153, 153, 153);
	line-height: 25px;
	float: left;
}

.right_list p a:hover {
	color: rgb(213, 151, 90);
}

.right_list p a {
	color: rgb(34, 34, 34);
	font-size: 16px;
}

.right_list span {
	width: 830px;
	height: 44px;
	color: rgb(102, 102, 102);
	line-height: 22px;
	letter-spacing: 1px;
	overflow: hidden;
	font-size: 12px;
	float: left;
}

.right_list b a {
	padding: 4px 15px;
	border-radius: 2px;
	color: rgb(255, 255, 255);
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	background-color: rgb(249, 191, 0);
}

.right_list b {
	height: 20px;
	margin-bottom: 10px;
	display: block;
}

.right_list b a:hover {
	color: rgb(213, 151, 90);
}

.right_list ul li {
	height: 40px;
	border-bottom: 1px dashed #CCCCCC;
	margin-top: 20px;
}

.border {
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom-color: rgb(221, 221, 221);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.page {
	margin-top: 30px;
	text-align: center;
	height: 30px;
}

.pagination {
	display: inline-block;
	padding: 0;
	margin: 0;
}

.pagination li {
	display: inline;
	margin: 0 4px;
	border-bottom: 0px dashed #CCCCCC !important;
}

.pagination a {
	color: #333;
	padding: 6px 11px;
	text-decoration: none;
	border: 1px solid #ddd;
	border-radius: 5px;
	transition: all 0.3s;
}

.pagination a:hover {
	background-color: #f5f5f5;
}

.pagination .active a {
	background-color: #4285f4;
	color: white;
	border-color: #4285f4;
}

.pagination a:first-child,
.pagination a:last-child {
	border-radius: 4px;
}

.right_ttbg {
	margin: 30px 0px 20px;
	width: 800px;
	text-align: center;
	float: left;
}

.right_ttbg .wz_bg {
	margin-bottom: 30px;
}

.right_ttbg .bg_cc {
	width: 840px;
	text-align: center;
}

.right_ttbg .coolbg {
	width: 80px;
	height: 30px;
	cursor: pointer;
}

.right_ttbg .coolbg:hover {
	background: rgb(248, 182, 43);
	border-radius: 5%;
	border: 1px solid rgb(213, 151, 90);
	color: rgb(255, 255, 255);
}

.bg_zxly font {
	height: 41px;
	text-align: center;
	color: rgb(97, 108, 118);
	line-height: 41px;
	font-size: 18px;
	display: block;
}

.bg_zxly p {
	text-align: center;
	color: rgb(0, 0, 0);
	line-height: 18px;
	font-family: Arial;
	font-size: 11px;
	display: block;
	-webkit-text-size-adjust: none;
}

.footer_2 ul li a {
	color: rgb(255, 255, 255);
}

.footer_2 ul li a:hover {
	color: rgb(255, 0, 0);
}

.sider {
	background: rgb(0, 160, 233);
	width: 105px;
	height: auto;
	right: 0px;
	bottom: 150px;
	padding-bottom: 15px;
	position: fixed;
	z-index: 99999;
}

.sider ul li {
	padding: 10px;
	height: 50px;
	text-align: center;
	margin-top: 10px;
	cursor: pointer;
}

.sider ul li a {
	color: rgb(255, 255, 255);
}

.sider ul li p {
	color: rgb(255, 255, 255);
}

.sider span {
	text-align: center;
	color: rgb(255, 255, 255);
	line-height: 26px;
	display: block;
}

.dhzx {
	background: rgb(255, 255, 255);
	border: 1px solid rgb(220, 38, 42);
	width: 275px;
	height: 105px;
	text-align: center;
	right: 105px;
	bottom: 255px;
	line-height: 30px;
	display: none;
	position: fixed;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.sider .dhzx p {
	color: rgb(220, 38, 42);
	font-size: 20px;
	font-weight: bold;
}

.dhzx span {
	color: rgb(102, 102, 102);
	padding-top: 15px;
	display: block;
}

.sider .dhzx font {
	color: rgb(102, 102, 102);
	font-size: 12px;
}

.dh:hover .dhzx {
	display: block;
}

.dhzx2 {
	background: rgb(255, 255, 255);
	border: 1px solid rgb(220, 38, 42);
	width: 275px;
	height: auto;
	text-align: center;
	right: 109px;
	bottom: 400px;
	line-height: 30px;
	display: none;
	position: fixed;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.sider .dhzx2 p {
	color: rgb(220, 38, 42);
	font-size: 20px;
	font-weight: bold;
}

.dhzx2 span {
	color: rgb(102, 102, 102);
	padding-top: 15px;
	display: block;
}

.sider .dhzx2 font {
	color: rgb(102, 102, 102);
	font-size: 12px;
}

.dh:hover .dhzx2 {
	display: block;
}

.dbg {
	top: 0px;
	width: 100%;
	height: 100%;
	display: none;
	position: fixed;
	z-index: 999;
}

.lybd {
	background: rgb(255, 255, 255);
	margin: -200px auto 0px -215px;
	padding: 20px 0px;
	left: 50%;
	top: 50%;
	width: 430px;
	position: fixed;
	z-index: 999;
}

.lybd i {
	background: url("img/x.jpg") no-repeat 0% 0% / 100%;
	top: 0px;
	width: 25px;
	height: 25px;
	right: 0px;
	position: absolute;
	z-index: 9999;
	cursor: pointer;
}


.flexslider {
	position: relative;
	height: 650px;
}

.slides {
	position: relative;
	z-index: 1;
}

.slides li {
	height: 650px;
}

.flex-control-nav {
	position: absolute;
	bottom: 10px;
	z-index: 2;
	width: 100%;
	text-align: center;
}

.flex-control-nav li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px;
	*display: inline;
	zoom: 1;
}

.flex-control-nav a {
	display: inline-block;
	width: 14px;
	height: 14px;
	line-height: 40px;
	overflow: hidden;
	background: url(../images/dot.png) right 0 no-repeat;
	cursor: pointer;
}

.flex-control-nav .flex-active {
	background-position: 0 0;
}

.flex-direction-nav {
	position: absolute;
	z-index: 3;
	width: 100%;
	top: 45%;
}

.flex-direction-nav li a {
	display: block;
	width: 50px;
	height: 50px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
}

.flex-direction-nav li a.flex-prev {
	left: 40px;
	background: url(../images/prev.png) center center no-repeat;
}

.flex-direction-nav li a.flex-next {
	right: 40px;
	background: url(../images/next.png) center center no-repeat;
}

.shebei {
	width: 930px;
	margin: 0px 0px 0px 20px;
	height: 45px;
	line-height: 45px;
	border-bottom-color: rgb(204, 204, 204);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	float: left;
}

.shebei font {
	color: rgb(0, 0, 0);
	float: left;
	display: inline-block;
}

.shebei ul li {
	float: left;
}

.shebei_jc {
	margin-right: 10px;
	margin-left: 10px;
	float: left;
	display: inline-block;
}

.shebei_jc img {
	margin-top: 15px;
	margin-left: 5px;
}

.shebei_li {
	width: 300px;
	float: left;
}

.gjleft {
	background: #004a96;
	width: 240px;
	height: 90px;
}

.gjleftnav {
	width: 240px;
	float: left;
	height: 30px;
	font-size: 20px;
	color: #fff;
	margin-top: 22px;
	display: inline;
	margin-left: 23px
}

.gjleftnavsp {
	width: 240px;
	float: left;
	height: 30px;
	font-size: 12px;
	color: #fff;
	margin-left: 23px
}